How to upgrade Firefox with dependencies

I would like to upgrade Firefox on my version 11.4 laptop.
I’m not really interested in the OS upgrade right now.
What tool and command should I use to pull down
the dependencies automatically?
I tried yast -i firefox using root comma[size=2]nd-line, but no luck.[/size]
I have 16.0.2 of Firefox.

On 2014-12-28 18:26, qawtbh wrote:
>
> I would like to upgrade Firefox on my version 11.4 laptop.
> I’m not really interested in the OS upgrade right now.
> What tool and command should I use to pull down
> the dependencies automatically?
> I tried yast -i firefox using root command-line, but
> no luck.
> I have 16.0.2 of Firefox.
>
>

Have a good look at
https://en.opensuse.org/openSUSE:Evergreen, and apply the
changes.

Evergreen has Firefox 24 for openSUSE 11.4.

11.4 Evergreen is in… I’d call it “emergency updates only mode”. Most
of the maintenance has ended, but now and then there are still some
crucial updates.


Cheers / Saludos,

Carlos E. R.
(from 13.1 x86_64 “Bottle” at Telcontar)

On 2014-12-28 18:26, qawtbh wrote:
>
> I would like to upgrade Firefox on my version 11.4 laptop.

> I tried yast -i firefox using root command-line, but
> no luck.

Also you will have to change the repo urls to discontinued/static
mirrors. Like:

http://ftp5.gwdg.de/pub/opensuse/discontinued/update/11.4/


Cheers / Saludos,

Carlos E. R.
(from 13.1 x86_64 “Bottle” at Telcontar)